Subject: RE: 2 questions

From: "Shobe, David" <dshobe=at=sud-chemieinc.com>
Date: Thu, 22 Jul 2004 10:11:21 -0400

1. You can continue a TS calculation with "opt=(ts,readfc) geom=check"; if you think the force constants are inaccurate you can use "opt=(ts,calcfc) geom=check" instead.

2. I don't know this myself, but the question of how to add explicit hydrogens to a heavy-atom-only structure comes up a lot on this list, so I'm sure you'll get a useful asnwer from someone.

--David Shobe, Ph.D., M.L.S.
S|d-Chemie, Inc.
phone (502) 634-7409
fax (502) 634-7724

Don't bother flaming me: I'm behind a firewall.

-----Original Message-----
From: Computational Chemistry List [mailto:chemistry-request=at=ccl.net]On
Behalf Of Stanislav.Ivan=at=unibas.ch
Sent: Wednesday, July 21, 2004 5:56 AM
To: chemistry=at=ccl.net
Subject: CCL:2 questions

Dear ccl'ers,
I have 2 questions regarding g03:
1. is it possible to restart previous TS calculation ?
2. how to define explicit (hydrogen) atoms in g03 ?

Thank you.

--
Stanislav Ivan
Universitdt Basel
Departement Chemie
St.Johanns-Ring 19
4056 Basel
Switzerland

Tel.: (+41) (61) 267 11 44
Email: stanislav.ivan=at=unibas.ch

----------------------------------------------------------------
This message was sent using IMP, the Internet Messaging Program.

-= This is automatically added to each message by the mailing script =-
To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
and send your message to:  CHEMISTRY=at=ccl.net

Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST=at=ccl.net 
HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 

If your mail is bouncing from CCL.NET domain send it to the maintainer:
Jan Labanowski,  jlabanow=at=nd.edu (read about it on CCL Home Page)
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+